Subject: ODD CES deal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 03:59:00 -0700 (PDT)

I think I see whats happening.  I believe deal 372088 is a bookout with deals 
229344 and 229357.  Should it also be a bookout with deal 227882?

What about deals 169036and 217764?

What about dea

---------------------- Forwarded by Chris Germany/HOU/ECT on 08/24/2000 10:48 
AM ---------------------------

Chris Germany
08/24/2000 10:44 AM
To: Kimat Singla/HOU/ECT@ECT, William Kelly/HOU/ECT@ECT, Colleen 
Sullivan/HOU/ECT@ECT
cc:  
Subject: ODD CES deal

Please take a look at deal 372088.  Its a new deal that starts Sep 1st and it 
was entered in sitara on Aug 21st.  I changed the counterparty from CES to 
New Power.